
Website Input - Bug #1930

Improve handling of webdriver failures

07/13/2017 11:35 PM - Luke Murphey

Status: Closed Start date: 07/13/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Unit Tests Estimated time: 0.00 hour

Target version: 4.3.0   

Description

Related issues:

Related to Website Input - Bug #1929: Unit tests fail on CI server with Gecko... New 07/13/2017

Associated revisions

Revision 471 - 07/14/2017 05:04 AM - lukemurphey

Fixing error when browser failed to close and the display was left open

Reference #1930

History

#1 - 07/14/2017 05:39 AM - Luke Murphey

This worked: https://build.lukemurphey.net/go/pipelines/web-input/95/mainStage/1

Those tests failed without leaving the port open.

#2 - 07/14/2017 05:40 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 07/14/2017 07:39 AM - Luke Murphey

- Subject changed from Make tests respond to errors better to Improve handling of webdriver failures

#4 - 07/14/2017 07:39 AM - Luke Murphey

- Parent task deleted (#1929)

#5 - 07/14/2017 07:39 AM - Luke Murphey

- Related to Bug #1929: Unit tests fail on CI server with Geckodriver 0.18.0 added
